<!DOCTYPE html><html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="layouts/css/style.css">
  <title>Мистер Лапка</title>
</head><body>
<header class="header">
  <div class="container">
    <div class="header-inner">
      <div class="header-block">
        <div class="header-face">
          <div class="header-logo logo"><img src="../assets/img/MrPaw.svg" alt="Mr. Paw!"></div>
          <h1 class="header-title">Мистер Лапка</h1>
          <h2 class="header-descr">Клуб любителей кошек</h2>
        </div>
        <p class="header-text">Омский клуб любителей кошек. Основан 10 сентября 2022 года, объединяет фелинологов, владельцев и всех тех, кто неравнодушен к этим удивительным домашним животным.</p>
      </div>
      <div class="header-block"><img class="header-image" src="assets/img/gent.png" alt="Cat, but classy">
        <div class="header-contacts">
          <div class="header-contact"><svg width="21" height="32" viewBox="0 0 21 32" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M10.3201 31.2C8.93008 29 7.54008 26.77 6.16008 24.55C4.0903 21.4382 2.34136 18.1246 0.940083 14.66C-0.102955 12.2383 -0.262226 9.52716 0.490083 6.99999C1.26691 4.91175 2.67339 3.11648 4.51502 1.86245C6.35666 0.608418 8.54244 -0.042402 10.7701 -5.87758e-06C12.9513 0.0881099 15.0537 0.840065 16.796 2.15531C18.5384 3.47055 19.8376 5.28638 20.5201 7.35999C21.1365 9.76252 20.954 12.3004 20.0001 14.59C18.7566 17.7443 17.1882 20.7605 15.3201 23.59C13.8701 25.94 12.3801 28.27 10.9101 30.59C10.8001 30.77 10.7001 30.97 10.6001 31.16L10.3201 31.2ZM14.3201 10.45C14.3025 9.44394 13.8977 8.4834 13.1899 7.76819C12.4821 7.05298 11.5259 6.63815 10.5201 6.60999C9.50374 6.62018 8.5313 7.02573 7.80888 7.74069C7.08646 8.45564 6.67083 9.42381 6.65008 10.44C6.6677 11.446 7.0725 12.4066 7.78026 13.1218C8.48802 13.837 9.44427 14.2518 10.4501 14.28C11.4672 14.2723 12.4411 13.8676 13.1641 13.1521C13.887 12.4366 14.3019 11.467 14.3201 10.45Z" fill="white"/>
</svg><span>Омск, Россия</span>
          </div>
          <div class="header-contact"><a href="tel:#">
               <svg width="21" height="31" viewBox="0 0 21 31" fill="none" xmlns="http://www.w3.org/2000/svg">
<g clip-path="url(#clip0_51_116)">
<path d="M5.54988 0C6.90988 2.66 8.25988 5.33 9.64988 8C9.91988 8.52 9.81988 8.72 9.32988 8.91C8.83988 9.1 8.32988 9.38 7.85988 9.62C7.40169 9.77203 7.01758 10.0911 6.78407 10.5136C6.55056 10.9362 6.4848 11.4312 6.59988 11.9C6.66837 12.615 6.81938 13.3197 7.04988 14C7.71304 16.0751 8.76886 18.0034 10.1599 19.68C10.4504 20.0122 10.7646 20.3231 11.0999 20.61C11.4233 20.9564 11.8592 21.1766 12.3298 21.2316C12.8005 21.2865 13.2754 21.1726 13.6699 20.91C14.1999 20.58 14.7999 20.37 15.3499 20.07C15.6199 19.93 15.7499 19.98 15.8899 20.25L19.9999 28.08C20.0799 28.23 20.2399 28.41 19.9499 28.54C18.8589 29.1342 17.7137 29.6231 16.5299 30C15.0987 30.2839 13.613 30.0274 12.3599 29.28C10.3725 28.1796 8.63568 26.6778 7.25988 24.87C3.81572 20.7009 1.44041 15.7546 0.339884 10.46C-0.139987 8.52261 -0.139987 6.49739 0.339884 4.56C0.533574 3.80258 0.897162 3.0992 1.40309 2.50318C1.90901 1.90716 2.54399 1.43415 3.25988 1.12C4.01088 0.802883 4.73635 0.428444 5.42988 0L5.54988 0Z" fill="white"/>
</g>
<defs>
<clipPath id="clip0_51_116">
<rect width="20.07" height="30.17" fill="white"/>
</clipPath>
</defs>
</svg><span>8-910-020-30-40</span></a></div>
        </div>
      </div>
    </div>
  </div>
  <nav class="nav">
    <div class="container">
      <ul class="nav__list">
        <li class="nav__list-item"><a href="structural.php">Главная</a></li>
        <li class="nav__list-item"><a href="breeds.php">Породы</a></li>
        <li class="nav__list-item"><a href="cats.php">Наши кошки</a></li>
        <li class="nav__list-item"><a href="profile.php">Профиль</a></li>
      </ul>
    </div>
  </nav>
</header>